Subject: setup.exe : source
From: "Ian Bruntlett" <[email-masked]>
To: <[email-masked]>
Date: Tue, 8 Aug 2000 13:00:48 +0100

Hi,

Where can I get the source for Cygwin's setup.exe?
There are a few enhancements I'm prepared to attempt, if they haven't
already been done.

I'd like setup.exe to provide some information to help me trouble shoot my
installation.

Ideally this would be a log file that would note:
* any registry values set/read
* any files/directories checked for
* and directories created
* any files installed/updated

I'd also like setup.exe to dump its parameters when passed -? on the command
line.

Thanks,

Ian

--
Want to unsubscribe from this list?
Send a message to [email-masked]